MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001674ATutorDocumentationpublic2005-05-19 08:312008-08-21 08:58
Reporterheidi 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6 
Summary0001674: update documentation
Descriptionthe Accessibility doc needs to be updated, and the "About AT" doc needs to be checked over (why is SS missing?).
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001105)
user2
2005-05-19 10:26

that page should be scrapped.

a similar page (but more general) should be added to the documentation/
(0001106)
user2
2005-05-19 10:28

The about page should also be linked to one that already exists in the documentation/

where it can be expanded upon.
(0002638)
greg (administrator)
2007-12-13 12:57

accessibility language updated to point to the wiki, to reduce the amount of transaltion.

- Issue History
Date Modified Username Field Change
2005-05-19 08:31 heidi New Issue
2005-05-19 08:31 heidi Apache Version => 1.3.x
2005-05-19 08:31 heidi PHP Version => 4.3.2
2005-05-19 10:26 user2 Note Added: 0001105
2005-05-19 10:28 user2 Note Added: 0001106
2007-12-13 12:57 greg Status new => resolved
2007-12-13 12:57 greg Fixed in Version => 1.6
2007-12-13 12:57 greg Resolution open => fixed
2007-12-13 12:57 greg Assigned To => greg
2007-12-13 12:57 greg Note Added: 0002638
2008-08-21 08:58 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker